#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-EggeBU2Fc5UEpVfFfhJM0o
key:                  gtk-sni-tray-0.1.8.1-EggeBU2Fc5UEpVfFfhJM0o
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  1abe7aec73c6545775f054a21827f2e0
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-EggeBU2Fc5UEpVfFfhJM0o
extra-libraries:
    gtk-3 gdk-3 z harfbuzz pangocairo-1.0 pango-1.0 atk-1.0 cairo
    cairo-gobject gdk_pixbuf-2.0 gio-2.0 glib-2.0 gobject-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/atk-1.0
    /usr/include/freetype2 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/harfbuzz
    /usr/include/libmount /usr/include/blkid /usr/include/libpng16
    /usr/include/pixman-1 /usr/include/cloudproviders
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include
    /usr/include/fribidi /usr/include/sysprof-6
    /usr/include/gio-unix-2.0

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-BarMuZiL53oKbPbborij8Y directory-1.3.6.2
    enclosed-exceptions-1.0.3-AuUVkJZh42C6PA9uhJgcX5 filepath-1.4.2.2
    gi-cairo-1.0.29-ZJYk8izK3bGOanzXu2bP8
    gi-cairo-connector-0.1.1-7ucK1CIgPf36npEOg7mXke
    gi-cairo-render-0.1.2-Hpw7kHnw7ZZM9DVNqIcx7
    gi-dbusmenugtk3-0.4.14-HQm16AJlkZ44cboexM0E6i
    gi-gdk-3.0.25-K9QMw2Bg06vA9lZd7ELWX2
    gi-gdkpixbuf-2.0.31-24V8jrOZ0pVDidCnTUxcrV
    gi-glib-2.0.29-1uy3j5ZeaKW9t49hVuyWjN
    gi-gtk-3.0.38-J9661zdlhX3KVrEsGD2SCh
    gtk-strut-0.1.3.2-GzDmElAWtz4A9kjEapTPGz
    haskell-gi-0.26.8-FZjuKxeLNL44rklvmhAIQB
    haskell-gi-base-0.26.4-BFXyyduHPGW6bU8MlEazkc
    hslogger-1.3.1.1-87j4TGmHnYt6TvQn3Et6fB
    status-notifier-item-0.3.1.0-ISa7QZZDlieI1TW9zMoof4 text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-Ad5ai8CclXRChFF7BTqxJZ
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

